body {
  font-family: 'ヒラギノ角ゴシック ProN', 'Hiragino Kaku Gothic ProN', メイリオ, Meiryo, Osaka, 'ＭＳ Ｐゴシック', 'MS PGothic', sans-serif;
  webkit-text-size-adjust: 100%; /* スマホ横向き文字調整 */
  background: url(../images/bg_body.jpg) repeat-x center top #faf2e8;
  background-size: 150%;
  color: #222;
}
/* for IE6 */
* html body {
  font-size: 100%;
}
/* for IE7 */
*:first-child+html body {
  font-size: 100%;
}

/* サウンドナビゲーション */
.voice {
  position: relative;
  z-index: 100;
  top: 0px;
  right: 0px;
  display: run-in;
  width: 0;
  height: 0;
  margin: 0;
  padding: 0;
  border-style: none;
  overflow: hidden;
}

.spNone{
  display: none;
}

/* Rollover Alpha */
a:hover img{
  opacity:0.7;
  filter:alpha(opacity=70);
  -ms-filter: "alpha( opacity=70 )";
}
#logo a:hover img,
#logoC a:hover img,
.logo a:hover img{
  opacity:1;
  filter:alpha(opacity=100);
  -ms-filter: "alpha( opacity=100 )";
}

/* float */
.left{float:left;}
.right{float:right;}

/* clearfix */
.clearfix:before,
.clearfix:after {content: " "; display: table;}
.clearfix:after {clear: both;}
.clearfix {*zoom:1;}

/* Link Color */
a:link {color:#0059B2;text-decoration:none;}
a:visited {color:#69008C;text-decoration:none;}
a:hover {text-decoration:underline;}
a:active {color:#666;}

/* header */
header{
  clear: both;
  position: relative;
  width: 100%;
  margin: 0 auto;
  padding: 0 0;
}
#logo {
  position: relative;
  bottom: -24px;
  text-align: center;
  z-index: 100000000 !important;
}
#logo img{
  width: 140px;
}

/* vis */
#vis{
  clear: both;
  position: relative;
  top: -5px;
  width: 100%;
  margin: 0 auto;
  padding: 0 0 0 0;
}
#visBtn{
  position: relative;
  margin: 0;
  padding: 0;
  z-index: 1000000000;
}
#visBtn div{
  display: none;
  margin: 0;
  padding: 0 0 0 0px;
}

#visBtn p img{
  width: 200px;
}
#visBtn p{
  position: absolute;
  top: -40px;
  right: 0px;
  margin: 0;
  padding: 0;
}

/* nav */
nav{
  display: none;
  width: 100%;
  clear: both;
  margin: 0 0 0 0;
  padding: 0px 0;
  text-align: center;
  border-top: 1px solid #ddd;
  border-bottom: 1px solid #ddd;
}
nav ul{
  clear: both;
  margin: 0;
  padding: 20px 15px 0px 15px;
  list-style: none;
}
nav ul li{
  width: 50%;
  line-height: 1.4;
  font-weight: bold;
  margin: 0;
  padding: 0 0 20px 0;
  float: left;
  text-align: center;
}
nav ul li a{
  color: #222 !important;
}
nav ul li span{
  display: block;
}

/* footer */
footer{
  position: relative;
  clear: both;
  margin: 0;
  padding: 30px 0;
  background-color: #28530c;
  text-align: center;
}
.footPh{
  display: none;
  position: absolute;
  bottom: 0px;
  right: -30px;
}
.footPh img{
  width: 40%;
}
.footLink {
    padding: 10px;
    overflow: hidden;
    position: relative;
}
.footLink ul {
    list-style: none outside none;
    float: left;
    margin: 20px 0 20px 0;
    padding: 0;
    position: relative;
    left: 50%;
}
.footLink ul li {
    float: left;
    margin-right: 5px;
    padding: 5px;
    position: relative;
    left: -50%;
}

.footLink ul li a{
position: relative;
display: inline-block;
padding: 0 0 0 20px;
color: #fff;
vertical-align: middle;
text-decoration: none;
border: none;
}
.footLink ul li a::before,
.footLink ul li a::after{
position: absolute;
top: 0;
bottom: 0;
left: 0;
margin: auto;
content: "";
vertical-align: middle;
}
.footLink ul li a::before{
left: 3px;
width: 5px;
height: 5px;
border-top: 1px solid #fff;
border-right: 1px solid #fff;
-webkit-transform: rotate(45deg);
transform: rotate(45deg);
}


#copyright{
  color: #fff;
}
/* pagetop */
#pagetop {
    position: fixed;
    bottom: 0;
    right: 5px;
    font-size: 100%;
}
#pagetop a {
    background: #333;
    text-decoration: none;
    color: #fff;
    padding: 16px 20px;
    text-align: center;
    display: block;
    -moz-border-top-left-radius: 5px;
    -moz-border-top-right-radius: 5px;
    -webkit-border-top-left-radius: 5px;
    -webkit-border-top-right-radius: 5px;
    -ms-border-top-left-radius: 5px;
    -ms-border-top-right-radius: 5px;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
    opacity:0.7;
    filter:alpha(opacity=70);
    -ms-filter: "alpha( opacity=70 )";
}
#pagetop a:hover {
    text-decoration: none;
    background: #999;
}


/* =============================
assist
===============================*/
#assist {
  padding: 6px 0;
}
.inner .logo {
  position: absolute;
  top: 10px;
  left: 0px;
  width: 250px;
  padding-left: 10px;
}
.head_link {
  clear: both;
  text-align: center;
  padding: 8px 0 20px 0;
}
.head_link ul {
  width: 100%;
  margin: 0 auto;
  list-style: none;
}
.head_link li a {
  float: left;
  font-size: 92%;
  color: #6e5c0b;
  border-left: 1px solid #ddd;
  padding: 0 13px 0 13px;
}
.head_link li:first-child a {
  padding-left: 0;
  border-left: none;
}
.head_link li:last-child a {
  padding-right: 0;
}

/* =========== user access =========== */
#assist #FontChange, #assist #ScreenColor, #assist .lang {
  clear: both;
  margin-left: 20px;
  text-align: left;
}
#assist .lang {
  background: url(../images/ico_lan.png)no-repeat 0 0;
  padding-left: 24px;
  min-height: 20px;
}


#FontChange p, #FontChange ul, #ScreenColor p, #ScreenColor ul {
  list-style: none;
  float: left;
}
#FontChange p, #ScreenColor p {
  padding-top: 0;
  margin-right: 2px;
}
#FontChange li {
  float: left;
  display: block;
  color: #333;
  background: #2d6a0f;
}
#FontChange li a {
  color: #fff;
  background-color: inherit;
  text-decoration: none;
  margin-left: 0;
  padding: 0.3em 0.5em 0.1em 0.5em;
}
#FontChange a {
  color: #fff;
  text-decoration: none;
}
#ScreenColor li {
  margin: 0;
  float: left;
}
#ScreenColor, #ScreenColor p, #ScreenColor ul, #ScreenColor li, #ScreenColor li a {
  /*  display: inline; */
  font-weight: normal;
}
#ScreenColor li a {
  color: #000;
  background-color: inherit;
  text-decoration: none;
  border: 1px solid #888;
  padding: 0.3em 0.5em 0.1em 0.5em;
}
#ScreenColor li.bt1 a, #ScreenColor li.bt1 a:visited {
  color: #000;
  background-color: #FFF;
}
#ScreenColor li.bt2 a, #ScreenColor li.bt2 a:visited {
  color: #FFF;
  background-color: #000;
}
#ScreenColor li.bt3 a, #ScreenColor li.bt3 a:visited {
  color: #FF0;
  background-color: #00F;
}
#ScreenColor li a:visited {
  color: #909;
}
#ScreenColor li a:hover {
  color: #C00;
  background-color: #FFC;
}
*:first-child+html #ScreenColor li {
  border: 1px solid #fff;
  border-top: 1px solid #000;
  padding: 6px 0 6px 0;
  margin-left: 0;
}
*:first-child+html #ScreenColor li a {
  margin-left: 0;
}
/* =========== tkp-header-search =========== */
.search_box {
  clear: both;
  width: 200px;
  height: 35px;
  margin-left: 20px;
}
.search_box form, .search_box fieldset, .search_box legend, .search_box label, .search_box input {
  margin: 0;
  padding: 0;
  border: 0 none;
  text-align: right;
  _zoom: 1;
  white-space: nowrap;
  color: #666;
}
.search_box label {
  display: none;
  font-size: 100%;
  line-height: 1.71428;
  cursor: text;
  position: absolute;
  left: 13px;
  top: 4px;
  z-index: 2;
}
.search_box legend {
  color: #000;
  font-size: 87.5%;
  /* 14px */
  line-height: 1.857;/* 14px / 26px */
}
.search_box fieldset {
  display: block;
  position: relative;
}
.search_box .search_box-keyword, .search_box #MF_form_phrase, .search_box #MF_form_phrase2 {
  position: absolute;
  top: 0;
  left: 0;
  width: 200px;
  padding-left: 10px;
  height: 28px;
  text-align: left;
  vertical-align: middle;
  font-size: 75%;
  border: 0 none;
  outline: medium none;
  color: #000;
  border: 1px solid #8d9e8d;
  border-radius: 3px;
}

.search_box .search_box-submit, .search_box #MF_form_phrase_submit, .search_box #MF_form_phrase_submit2 {
  position: absolute;
  top: 4px;
  right: 0;
  width: 18px;
  height: 18px;
  vertical-align: middle;
}
.search_box .search_box-submit:hover, .search_box #MF_form_phrase_submit:hover, .search_box #MF_form_phrase_submit2:hover {
  filter: alpha(opacity=100);
  -moz-opacity: 1;
  opacity: 1;
}
 .tkp-header-search input::-ms-clear {
 visibility:hidden
}

#top{
  clear: both;
  width: 100%;
  margin: 0 auto;
  padding: 40px 10px 0 10px;
  box-sizing: border-box;
}
#topNews{
  width: 100%;
  margin: 0;
  padding: 0 0 30px 0;
  float: left;
}
#topNews h2{
  font-weight: normal;
  margin: 0;
  padding: 0 0 3px 0;
  font-size: 100%;
  border-bottom: 1px solid #9c968f;
}

#topNews h2 span{
  padding: 0 0 8px 0;
  display: block;
  font-size: 180%;
  border-bottom: 2px solid #9c968f;
}

#topNews > a{
  display: block;
  clear: both;
  margin: 0;
  padding: 20px 0;
  border-bottom: 1px dotted #9c968f;
}

#topNews > a dl{
position: relative;
display: inline-block;
padding: 0 0 0 20px;
color: #222;
vertical-align: middle;
text-decoration: none;
}
#topNews > a dl::before,
#topNews > a dl::after{
position: absolute;
top: 0;
bottom: 0;
left: 0;
margin: auto;
content: "";
vertical-align: middle;
display: block;
}
#topNews > a dl::before{
left: 3px;
width: 5px;
height: 5px;
border-top: 1px solid #222;
border-right: 1px solid #222;
-webkit-transform: rotate(45deg);
transform: rotate(45deg);
}

#topNews a dl{
  font-size: 100%;
  line-height: 1.6;
}

#topNews a dl dt{
  color: #666;
}
#topNews a dl{
  font-size: 100%;
  line-height: 1.6;
}

#topNews p.link{
  display: block;
  text-align: right;
  padding-top: 10px;
}
#topNews p.link a{
position: relative;
display: inline-block;
padding: 0 0 0 20px;
color: #222;
vertical-align: middle;
text-decoration: none;
border: none;
}
#topNews p.link a::before,
#topNews p.link a::after{
position: absolute;
top: 0;
bottom: 0;
left: 0;
margin: auto;
content: "";
vertical-align: middle;
}
#topNews p.link a::before{
left: 3px;
width: 5px;
height: 5px;
border-top: 1px solid #222;
border-right: 1px solid #222;
-webkit-transform: rotate(45deg);
transform: rotate(45deg);
}

#twitter{
  clear: both;
  width: 100%;
  margin: 0;
  padding: 0px 0px;
  box-shadow:0px 0px 1px 1px #eee;
  box-sizing: border-box;
}

.twitter-timeline{
  height: 445px !important;
}


#topEvent{
  clear: both;
  position: relative;
  width: 100%;
  margin: 0 auto;
  padding: 20px 10px 0 10px;
  box-sizing: border-box;
}

#topEvent h2{
  padding: 40px 0 25px 0;
  text-align: center;
  color: #fff;
  font-size: 160%;
  font-weight: normal;
  background: url(../images/bg_title_event_clr.png) no-repeat center top;
}
.eventTitleBg{
  position: absolute;
  top: 10px;
  left: 0px;
  margin: 0;
  padding: 0;
  z-index: 1000000000000;
}
.eventTitleBg img{
  width: 100%;
}

.eveBoxWarp{
  clear: both;
  position: relative;
  margin: 0;
  padding: 0;
  background-color: #fff;
  box-shadow:0px 0px 1px 1px #eee;
  border: 2px solid #28530c;
}

.eveBoxWarp::before {
    content: "";
    top: 0;
    left: 0;
    border-bottom: 1em solid transparent;
    border-left: 1em solid #28530c;
    position: absolute;
    z-index: 100;
}
.eveBoxWarp::after {
  content: "";
    top: 0;
    right: 0;
    border-bottom: 1em solid transparent;
    border-right: 1em solid #28530c;
    position: absolute;
    z-index: 101;
}

.eveBox{
  clear: both;
  position: relative;
  margin: 2px;
  padding: 20px;
  background-color: #fff;
  box-sizing: border-box;
  border: 1px solid #28530c;
}

.eveBox::before {
    content: "";
    bottom: -5px;
    left: -5px;
    border-top: 1em solid transparent;
    border-left: 1em solid #28530c;
    position: absolute;
    z-index: 102;
}
.eveBox::after {
    content: "";
    bottom: -5px;
    right: -5px;
    border-top: 1em solid transparent;
    border-right: 1em solid #28530c;
    position: absolute;
    z-index: 103;
}

.eveCalen{
  width: 100%;
  margin: 0;
  padding: 0 0px 30px 0;
  display: inline-block;
  vertical-align: top;
}
.eveCalen_header {
  display: flex;
}
.eveCalen_header > a {
  line-height: 1.5;
  padding: 0 15px;
}
.eveCalen h3{
  flex: 1;
  text-align: center;
  color: #28530c;
  padding-bottom: 10px;
}
.eveCalen h3 span{
  font-size: 150%;
}
.eveCalen table{
  width: 100%;
  margin: 0;
  padding: 0;
}
.eveCalen table th,
.eveCalen table td{
  width: 14.28%;
  margin: 0;
  padding: 14px 4px;
  box-sizing: border-box;
  font-weight: normal;
  vertical-align: middle;
  text-align: center;
}
.sun{
  background-color: #fff2f8;
}
.sat{
  background-color: #e6f8f3;
}

.eveCalenLink{
  clear: both;
  margin: 0;
  padding: 20px 0 0 0;
  text-align: center;
}

.eveCalenLink a{
  display: inline-block;
  margin: 0;
  padding: 14px 40px;
  text-align: center;
  background-color: #dbedce;
  border-radius: 100px; 
}

.eveItemList{
  width: 100%;
  margin: 0;
  padding: 0;
  display: inline-block;
}

.eveItem{
  margin: 0;
  padding: 20px 0;
  border-top: 1px dashed #bab297;
}
.eveItem .ph{
  text-align: center;
}
.eveItem div{
}

.eveItem .ph img{
  clip-path: circle(50px at center);
  -webkit-clip-path: circle(50px at center);
}
.eveItem div h3{
  font-size: 113%;
  line-height: 1.4;
  margin: 5px 0 0 0;
  padding: 0 0 10px 20px;
  background: url(../images/ico_calen.gif) no-repeat 0 0.1em;
}
.eveItem div h3 a{
  color: #28530c;
}
.eveItem div p{
  font-size: 95%;
  line-height: 1.6;
}

.eveItem:first-child{
  border-top: none;
  padding-top: 0;
}


#topZukanWarp{
  clear: both;
  height: 100%;
  margin: 30px 0 0 0;
  padding: 0;
  background: url(../images/bg_zukan.jpg) no-repeat center center;
  background-size: 630%;
}
#topZukan{
  width: 300px;
  margin: 0 auto;
  padding: 40px 0;
}
#topZukan h2{
  color: #28530c;
  font-size: 360%;
  text-align: center;
  padding-bottom: 20px;
}

#topZukan p{
  display: none;
  line-height: 1.6;
}
#topZukan p.topZukanLink{
  display: block !important;
  font-size: 113%;
  clear: both;
  margin: 0;
  padding: 20px 0 0 0;
  text-align: center;
}

.topZukanLink a{
  color: #fff;
  display: inline-block;
  margin: 0;
  padding: 20px 80px;
  text-align: center;
  background-color: #28530c;
  border-radius: 100px; 
}

#topInfo{
  clear: both;
  position: relative;
  width: 94%;
  margin: 40px auto;
  padding: 20px 20px;
  background-color: #fff;
  box-shadow:0px 0px 1px 1px #eee;
  box-sizing: border-box;
}

#topInfo div{
  position: absolute;
  top: -40px;
  left: -40px;
}
#topInfo div img{
  width: 60%;
}
#topInfo h2{
  font-weight: normal;
  margin: 0 0 30px 0;
  padding: 0 0 3px 0;
  font-size: 100%;
  border-bottom: 1px solid #9c968f;
  text-align: center;
}

#topInfo h2 span{
  padding: 0 0 8px 0;
  display: block;
  font-size: 180%;
  border-bottom: 2px solid #9c968f;
}

#topInfo h3{
  padding-top: 10px;
  padding-bottom: 6px;
}

#topInfo p{
  line-height: 1.6;
  padding-bottom: 20px;
}



#spMenu{
  position: absolute;
  display: block;
  top: 0;
  right: 0;
  width: 60px;
  height: 60px;
  background: url(../images/btn_spmenu.png) no-repeat 0 0;
  cursor: pointer;
  background-size: 60px 60px;
  z-index: 1000000000000000;
}

#FontChange,
#ScreenColor,
.head_link{
  display: none;
}

#spMenu span{
  display: none;
}

.open{
  position: absolute;
  background-color: #fff;
  display: block !important;
  z-index: 1000000000000001;
}



#spNavi{
  clear: both;
  margin: 0;
  padding: 0;
  list-style: none;
  border-top:1px solid #ddd;
}

#spNavi li{
  position: relative;
  width: 50%;
  float: left;
  border-bottom:1px solid #ddd;
  box-sizing: border-box;
  padding: 10px;
  font-weight: bold;
  color: #222;
}
#spNavi li a img{
  width: 30%;
}

#spNavi li a span{
  font-weight: bold;
  color: #222;
  position: absolute;
  top: 30px;
  left: 65px;
}
#spNavi li a{
  color: #222 !important;
}

#spNavi li:nth-child(odd){
  border-right:1px solid #ddd;
}





/* 下層 */

#logoC {
  position: relative;
  bottom: -30px;
  text-align: center;
  z-index: 100000000 !important;
}
#logoC img{
  width: 140px;
}

nav.navC ul li{
  width: 50%;
}
nav.navC ul li:last-child{
  display: none;
}
.navC img{
  width: 56px;
  height: 56px;
}

.navC .active img{
  width: 56px;
  height: 56px;
}

.navC ul li{
  padding-top: 5px;
}
.navC ul li:first-child{
  padding-top: 0px;
}
.navC ul li img{
  margin-bottom: 5px;
}

.navC ul li:first-child img{
  margin-bottom: 0px;
}

.navC ul li:first-child{
  padding-top: 0;
}
.navC ul li:last-child{
  padding-left: 40px;
}
.navC ul li:last-child img{
  width: 160px;
  height: 70px;
}

#title{
  text-align: center;
  font-size: 200%;
  font-weight: normal;
  margin: 0px 0 10px 0;
  padding: 30px 0;
}

.clr01{
  background-color: #D5E5A2;
}
.clr02{
  background-color: #FFD5E2;
}
.clr03{
  background-color: #FCE1AB;
}
.clr04{
  background-color: #C2EDDA;
}
.clr05{
  background-color: #F1E7A1;
}
.clr06{
  background-color: #E7CBEB;
}

#contents{
  clear: both;
  width: 100%;
  margin: 0;
  padding: 0 10px;
  box-sizing: border-box;
}

#contentsBody{
  width: 100%;
  margin: 0;
  padding: 0;
}

#contentsNav{
  width: 100%;
  margin: 0;
  padding: 0;
}

#sideNav{
  border: 1px solid #dfdfdf;
}

/* breadcrumb */
#breadcrumb{
  clear:both;
  margin:0;
  padding: 0 0;
}
#breadcrumb ul{
  clear: both;
  margin: 0;
  padding: 10px 0 30px 0;
  list-style: none;
}
#breadcrumb li{
  line-height: 1.5;
  margin:0;
  padding:0 0;
  float: left;
}
#breadcrumb li a{
  text-decoration: underline;
  color: #222 !important;
}

#breadcrumb li:first-child{
  padding-left:0 !important; 
}

#breadcrumb li:first-child::before{
  display: none;
}

#breadcrumb li{
position: relative;
display: inline-block;
padding: 0 0 0 20px;
color: #222;
vertical-align: middle;
text-decoration: none;
border: none;
}
#breadcrumb li::before,
#breadcrumb li::after{
position: absolute;
top: 0;
bottom: 0;
left: 0;
margin: auto;
content: "";
vertical-align: middle;
}
#breadcrumb li::before{
left: 3px;
width: 5px;
height: 5px;
border-top: 1px solid #222;
border-right: 1px solid #222;
-webkit-transform: rotate(45deg);
transform: rotate(45deg);
}

.box{
  border: 1px solid #dfdfdf;
  background-color: #fff;
  padding: 10px 10px;
  margin-bottom: 30px;
}

.clrSide01{
  background-color: #F7F9ED;
}

#sideNav h2{
  clear: both;
  margin: 0;
  padding: 22px 18px;
}
#sideNav h2 span{
  position: relative;
  top: -15px;
  left: 10px;
}

#sideNav ul{
  list-style: none;
  margin: 0;
  padding: 15px 0;
  background-color: #fff;
}

#sideNav ul li{
  margin: 0;
  padding: 15px 18px;
}

#sideNav ul li a{
position: relative;
display: inline-block;
padding: 0 0 0 20px;
color: #222;
vertical-align: middle;
text-decoration: none;
border: none;
}
#sideNav ul li a::before,
#sideNav ul li a::after{
position: absolute;
top: 0;
bottom: 0;
left: 0;
margin: auto;
content: "";
vertical-align: middle;
}
#sideNav ul li a::before{
left: 3px;
width: 5px;
height: 5px;
border-top: 1px solid #222;
border-right: 1px solid #222;
-webkit-transform: rotate(45deg);
transform: rotate(45deg);
}
p.title{
  font-size: 165%;
  color: #25602a;
  border-bottom: 3px solid #25602a;
  margin: 0;
  padding: 0;
}

#footBtn{
  background-color: #BAD0A0;
  margin: 60px 0 0 0;
  padding: 10px;
}

#footBtn ul{
  display: table;
  clear: both;
  width: 100%;
  margin: 0 auto;
  padding: 0;
  list-style: none;
}
#footBtn ul li{
  display: table-cell;
  width: 50%;
  text-align: center;
  vertical-align: middle;
  margin: 0;
  padding: 20px 0;
}
#footBtn ul li img{
  width: 90%;
}

#footBtn ul li:first-child{
  background-color: #EAF0E4;
}


#footBtn ul {
  position: relative;
  background: #BAD0A0;
}
#footBtn ul:after {
  bottom: 105%;
  left: 25%;
  border: solid transparent;
  content: " ";
  height: 0;
  width: 0;
  position: absolute;
  pointer-events: none;
  border-color: rgba(186, 208, 160, 0);
  border-bottom-color: #BAD0A0;
  border-width: 10px;
  margin-left: -10px;
}



.news_area h2{
  font-size: 113%;
  background-color: #E9EFE9 !important;
  margin: 20px 0;
  padding: 10px 14px;
}

.news_area p{
  line-height: 1.8;
  padding: 10px 0 20px 0;
} 
.news_area div{
  line-height: 1.8;
  padding: 3px 0 3px 0;
}

.news_area table img{
  margin-right: 16px;
}

.news_area .baiten .ph1 {text-align: center;}
.news_area .baiten .ph2 {text-align: center;}

.news_area .baiten dt {
float: left;
clear: both;
width: 8em;
margin-bottom: 0.6em;
font-weight: bold;
vertical-align: top;
}

.news_area .baiten dd {margin-left: 9em;margin-bottom:0.6em;}

.news_area table img { margin-right: 10px;}
.news_area .baiten .menubox1,
.news_area .baiten .menubox2{
    clear: both;
  border-top: 1px solid #28530c;
    margin: 2em 0;
    padding: 2em 0;
    position: relative;
}
.news_area .baiten .menubox1::before {
    background-color: #fff;
    color: #28530c;
    content: "店舗情報";
    font-weight: bold;
  font-size: 120%;
    left: 0;
    padding: 0 .5em 0 0;
    position: absolute;
    top: -1em;
}
.news_area .baiten .menubox2::before {
    background-color: #fff;
    color: #28530c;
    content: "メニュー";
    font-weight: bold;
  font-size: 120%;
    left: 0;
    padding: 0 .5em 0 0;
    position: absolute;
    top: -1em;
}

.news_area > strong{
  line-height: 1.6;
  font-size: 113%;
  color: #28530c;
}


.news_area .baiten .recommend {
  margin-top:40px;
  background:#FCF2F6;
  border-radius: 6px;
  -moz-border-radius: 6px;
  -webkit-border-radius: 6px;
  padding: 30px;
}

.news_area .baiten .recommend h3 {
  color: #D93073;
  border-bottom: 1px solid #D93073;
  padding: 0;
  margin-bottom: 20px;
  font-size: 140%;
}
.news_area .baiten .recommend .recommend_img {text-align:center;}
.news_area .baiten .other { margin-top: 40px; }

.news_area img{
  max-width: 100%;
  height: auto;
}
.news_area table{
  width: 100%;
}
.news_area table th,.news_area table td{
  display: block;
}
.news_area table th img,.news_area table td img{
  /*width: 100%;*/
}



.plant-search-header {
  position: relative;
  background: url(../images/plant-search-header.jpg);
  height: 160px;
  text-align: center;
  overflow: hidden;
}
.plant-search-header-text {
  position: relative;
  top: -87px;
  background: rgba(255, 255, 255, 0.85);
  display: inline-block;
  width: 350px;
  height: 350px;
  border-radius: 175px;
}
.plant-search-header-title {
  margin-top: 87px;
  padding-top: 26px;
  color: #28530c;
  font-size: 260%;
}
.plant-search-header-description {
  margin-top: 18px;
  line-height: 22px;
}
.plantSearch-title {
  margin: 0 0 10px;
  border-left: 4px solid rgb(147, 169, 133);
  padding: 8px 13px;
  background: rgb(235, 248, 240);
  font-weight: bold;
}
.plantSearch-title > span {
  color: rgb(40, 83, 12);
  font-size: 140%;
  margin-right: 5px;
}
.plantSearch-item {
  clear: both;
  display: flex;
  overflow: hidden;
  background: #fff;
  border-radius: 4px;
  margin-bottom: 10px;
  padding: 15px;
  border-width: 1px 1px 4px 1px;
  border-style: solid;
  border-color: rgb(203, 203, 202);
}
.plantSearch-item:hover {
  text-decoration: none;
}
.plantSearch-item-left {
  width: 160px;
  text-align: center;
  margin-right: 15px;
}
.plantSearch-item-right {
  flex: 1;
}
.plantSearch-item-title {
  color: #28530c;
  font-weight: bold;
  font-size: 130%;
  line-height: 1;
  border-bottom: 1px dotted #000;
  padding-bottom: 5px;
  margin-bottom: 5px;
}
.plantSearch-item-detail {
  color: #000;
  text-align: left;
}
.plantSearch-item-detail th,
.plantSearch-item-detail td {
  padding: 4px 4px 4px 0;
}
.plantSearch-item-detail th {
  padding-right: 30px;
}
.plant-img {
  margin: 20px 0;
  text-align: center;
}
.plant-img > img {
  max-width: 100%;
}
.plant-table tr {
  border-top: 1px dotted #000;
}
.plant-table th,
.plant-table td {
  padding: 15px 0;
}
.plant-table th {
  text-align: left;
  white-space: nowrap;
  padding-right: 30px;
}
.plant-map {
  text-align: center;
  color: rgb(122, 122, 122);
}
.plant-map > img {
  max-width: 100%;
  height: auto;
}
.plantSearch-more {
  text-align: center;
  margin-top: 40px;
}
.plantSearch-more > button {
  background: rgb(40, 83, 12);
  color: #fff;
  padding: 15px 100px;
  border: none;
  border-radius: 100px;
  box-shadow: 0 4px rgb(200, 194, 186);
}
.plantSearch #sideNav {
  border-color: rgb(239, 201, 143);
  background-color: rgb(253, 250, 244);
}
.plantSearch .clrSide01 {
  background: none;
}
.plantSearch #sideNav h2 span {
  top: -6px;
}
.plantSearch #sideNav > hr {
  border-color: rgb(190, 203, 182);
  margin: 0 18px;
}
.plant-searchByName {
  display: flex;
  margin: 0px 18px 20px;
  min-height: 38px;
}
.plant-searchByName > input[type="search"],
.plant-searchByName > input[type="submit"] {
  padding: 12px;
}
.plant-searchByName > input[type="search"] {
  flex-grow: 1;
  width: 50px;
  border: 1px solid rgb(214, 214, 214);
}
.plant-searchByName > input[type="submit"] {
  border: none;
  background: rgb(214, 214, 214);
}
.plantSearch #sideNav ul li a::before {
  display: none;
}
.plant-searchBySeason,
.plant-searchByPlace {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  margin: 0px 18px 12px !important;
  padding: 0 !important;
}
.plant-searchBySeason::after {
  content: "";
  width: 30%;
  padding: 1px;
}
.plant-searchBySeason > li,
.plant-searchByPlace > li {
  margin-bottom: 8px !important;
  padding: 0 !important;
  background: #fff;
  border: 1px solid rgb(204, 204, 204);
  border-radius: 4px;
}
.plant-searchBySeason > li.selected,
.plant-searchByPlace > li.selected {
  background: rgb(255, 212, 226);
  color: rgb(178, 16, 87);
}
.plant-searchBySeason > li {
  width: 30%;
}
.plant-searchByPlace > li {
  width: 47%;
}
.plant-searchBySeason > li > a,
.plant-searchByPlace > li > a {
  display: block !important;
  padding: 8px !important;
}



.plant-search-header {
  padding: 25px 5px;
  height: auto;
  background-image: url(../images/plant-search-header-sp.jpg);
  background-size: contain;
}
.plant-search-header-text {
  display: flex;
  top: 0;
  width: auto;
  height: auto;
  padding: 10px 10px 10px 20px;
  max-width: 22em;
  margin: 0 auto;
}
.plant-search-header-title {
  margin-top: 0;
  padding-top: 0;
  width: 2.3em;
  font-size: 1.5em;
  letter-spacing: 0.1em;
  line-height: 1.1;
}
.plant-search-header-description {
  margin-top: 0;
  text-align: left;
  flex: 1;
  line-height: 1.1;
}
.plantSearch-title {
  margin-top: 40px;
}
.plantSearch-item {
  display: block;
}
.plant-table td {
  display: table-cell !important;
}
.plantSearch-item-left {
  width: auto;
  margin-bottom: 15px;
}
.plantSearch-more {
  margin: 20px 0;
}



  .news_area .photo_2col { float: left; width: 302px; margin: 38px 0 0 11px;}
  .news_area .photo_2col:first-child { margin-left: 0;}
  
  .news_area .photo_1col { clear:both; width: 500px; margin: 30px auto; }
  
  .news_area .photo_2col span,.news_area .photo_1col span { display: block; }
  .news_area .photo_2col span.caption,.news_area .photo_1col span.caption { margin: 6px 0; font-weight: bold; }
  
  .back_list { clear: both; border-top: 1px dotted #666; margin-top: 20px; padding-top: 20px; }
  .back_list a {
  color: #333; 
  background:url(../images/tri_brown.png)no-repeat 0 50%;
  padding: 4px 0 4px 30px;
  font-weight: normal;
    border-bottom: none !important;
  }

  /*
map
___________________________________________________________________*/
/*　ここから廃止予定 */
ul.mapicon { margin: 40px 0 20px 0; }
ul.mapicon li {
  display: inline-block;
  width: 120px;
  padding-left: 22px;
  margin-bottom: 8px;
}

li.tkp-mark-culture { background:url(../images/map_icon_culture.png)no-repeat 0 2px;}
li.tkp-mark-port{ background:url(../images/map_icon_port.png)no-repeat 0 2px;}
li.tkp-mark-boat{ background:url(../images/map_icon_boat.png)no-repeat 0 2px;}
li.tkp-mark-tennis{ background:url(../images/map_icon_tennis.png)no-repeat 0 2px;}
li.tkp-mark-baseball{ background:url(../images/map_icon_baseball.png)no-repeat 0 2px;}
li.tkp-mark-sports{ background:url(../images/map_icon_sports.png)no-repeat 0 2px;}
li.tkp-mark-bbq{ background:url(../images/map_icon_bbq.png)no-repeat 0 2px;}
li.tkp-mark-bird{ background:url(../images/map_icon_bird.png)no-repeat 0 2px;}
li.tkp-mark-bicycle{ background:url(../images/map_icon_bicycle.png)no-repeat 0 2px;}
li.tkp-mark-wc-01{ background:url(../images/map_icon_wc01.png)no-repeat 0 2px;}
li.tkp-mark-wc-02{ background:url(../images/map_icon_wc02.png)no-repeat 0 2px;}
li.tkp-mark-parking{ background:url(../images/map_icon_parking.png)no-repeat 0 2px;}
li.tkp-mark-shop-01{ background:url(../images/map_icon_shop01.png)no-repeat 0 2px;}
li.tkp-mark-shop-02{ background:url(../images/map_icon_shop02.png)no-repeat 0 2px;}
li.tkp-mark-shop-03{ background:url(../images/map_icon_shop03.png)no-repeat 0 2px;}
li.tkp-mark-shop-04{ background:url(../images/map_icon_shop04.png)no-repeat 0 2px;}
li.tkp-mark-restaurant-01{ background:url(../images/map_icon_restaurant01.png)no-repeat 0 2px;}
li.tkp-mark-restaurant-02{ background:url(../images/map_icon_restaurant02.png)no-repeat 0 2px;}
li.tkp-mark-momiji{ background:url(../images/map_icon_momiji.png)no-repeat 0 2px;}
li.tkp-mark-cherry{ background:url(../images/map_icon_sakura.png)no-repeat 0 2px;}
li.tkp-mark-flower{ background:url(../images/map_icon_flower.png)no-repeat 0 2px;}
li.tkp-mark-grass{ background:url(../images/map_icon_grass.png)no-repeat 0 2px;}
li.tkp-mark-meeting{ background:url(../images/map_icon_meeting.png)no-repeat 0 2px;}
li.tkp-mark-aed{ background:url(../images/map_icon_aed.png)no-repeat 0 2px;}
li.tkp-mark-dogrun{ background:url(../images/map_icon_dog.png)no-repeat 0 2px;}
/* ここまで廃止予定 */

ul.maplegend { margin: 20px 0; padding: 0;}

ul.maplegend li {
  float: left;
	width: 47%;
	background-size: 24px auto;
	background-repeat: no-repeat;
	background-position: left 0;
	padding-left: 30px;
	margin: 0 3% 5px 0;
	min-height: 4em;
	font-size: 88%;
	line-height: 1.3;
	list-style: none;
	box-sizing: border-box;
}

ul.maplegend li.icon01{ background-image:url(/img/map/map_icon01.jpg);}
ul.maplegend li.icon02{ background-image:url(/img/map/map_icon02.jpg);}
ul.maplegend li.icon03{ background-image:url(/img/map/map_icon03.jpg);}
ul.maplegend li.icon04{ background-image:url(/img/map/map_icon04.jpg);}
ul.maplegend li.icon05{ background-image:url(/img/map/map_icon05.jpg);}
ul.maplegend li.icon06{ background-image:url(/img/map/map_icon06.jpg);}
ul.maplegend li.icon07{ background-image:url(/img/map/map_icon07.jpg);}
ul.maplegend li.icon08{ background-image:url(/img/map/map_icon08.jpg);}
ul.maplegend li.icon09{ background-image:url(/img/map/map_icon09.jpg);}
ul.maplegend li.icon10{ background-image:url(/img/map/map_icon10.jpg);}
ul.maplegend li.icon11{ background-image:url(/img/map/map_icon11.jpg);}
ul.maplegend li.icon12{ background-image:url(/img/map/map_icon12.jpg);}
ul.maplegend li.icon13{ background-image:url(/img/map/map_icon13.jpg);}
ul.maplegend li.icon14{ background-image:url(/img/map/map_icon14.jpg);}
ul.maplegend li.icon15{ background-image:url(/img/map/map_icon15.jpg);}
ul.maplegend li.icon16{ background-image:url(/img/map/map_icon16.jpg);}

.mapnote {
  text-align: center;
}

.map_dll_btn a {
  display: block;
	margin: 20px auto;
  border-radius: 6px;
  background: #2D5C00;
  width: 80%;
  padding: 10px;
  text-align: center;
	color: #fff;
}

.map_dll_btn a:hover {
	color: #fff;
	opacity: 0.8;
}

.map_dll_list {
    list-style-type: none;
}

.map_dll_list li {
    margin-bottom: .7em;
}

.news_area .mapcolumn {
  border-radius: 4px;
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  border: 1px solid #aaaaaa;
  padding: 18px !important;
  margin-top: 40px;
}

.news_area .mapcolumn .streetview { 
  background: url(../images/icon_streetview.png)no-repeat 0 0;
  min-height: 72px;
  padding: 0;
  padding-left: 80px;
}

.news_area .mapcolumn .googlelink { margin-left: 80px; 
  background: url(../images/tri_gray.png)no-repeat 0 50%;
  padding: 0;
  padding-left: 20px;
}
.mapcolumn .googlelink::after {content: url(/images/icon_out.png); padding: 4px;} 
.googlelink a { border: none; color: #256ab1;}
.blank::after {
  content: url(../images/icon_out.png);
  padding: 4px;
}

/* about
___________________________________________________________________*/
.about_main { 
  background:#fff;
  margin-top: -24px;
  padding:4px 0;
}

.about_contents .main_text {
  margin: 0px 0;
  padding-top: 0px;
}
.about_contents .text_left {
  float: left;
  width: 340px;
  margin: 20px 10px 0 0;
}
.about_contents .img_right { margin-top:20px;}

.about_contents .menubox{
  clear: both;
  border: 1px solid #278434;
  border-radius: 4px;
  margin: 2em 0;
  padding: 2em;
  position: relative;
}
.about_contents .menubox::before {
    background-color: #fff;
    color: #278434;
    content: "公園情報";
    font-weight: bold;
  font-size: 120%;
    left: 1em;
    padding: 0 .5em;
    position: absolute;
    top: -1em;
}

.about_contents .menubox a { color: #256ab1; border-bottom: 1px dotted #888; }
.about_contents .menubox a:hover { color: #d40000; text-decoration: none; }

.about_contents .menubox dt { clear:both; float: left; width: 8em; font-weight: bold; margin-bottom: 0.8em;}
.about_contents .menubox dd { margin-left: 9em; margin-bottom: 0.8em;}


.about_info table {border-collapse:separate; border-spacing:10px;}
.about_info th { vertical-align: top; }
.about_info td {
  border-radius: 6px;
  -moz-border-radius: 6px;
  -webkit-border-radius: 6px;
  padding: 20px;
  vertical-align: top;
}
.about_info .tkp-spring td { background:#ffe6e9;}
.about_info .tkp-summer td { background:#e4fadc;}
.about_info .tkp-autumn td { background:#fbf0dc;}
.about_info .tkp-winter td { background:#e5f2fc;}
.about_info a { color: #256ab1; border-bottom: 1px dotted #888; }
.about_info a:hover { text-decoration: none; }

.use_info {
  display: block;
  width: 100%;
  border-radius: 6px;
  -moz-border-radius: 6px;
  -webkit-border-radius: 6px;
  border: 1px solid #ccc;
  padding: 20px;
  vertical-align: top;
  margin: 0 0px 20px 0;
}

.use_info h3{ border-bottom: none !important; padding: 0 0 0 80px !important;margin-bottom:0.5em;}
.use_info p {padding-left: 80px;}
.about_info .dog { background: url(../images/icon_use_dog.png)no-repeat 10px 20px;}
.about_info .aed { background: url(../images/icon_use_aed.png)no-repeat 10px 20px;}
.about_info .smoke { background: url(../images/icon_use_smoke.png)no-repeat 10px 20px;}
.about_info .camera { background: url(../images/icon_use_camera.png)no-repeat 10px 20px;}

.use_links {background:url(../images/tri_gray.png)no-repeat 80px 0.3em; padding-left: 96px !important; }
.use_links a { color: #256ab1 }
.use_links a:hover { text-decoration: none; }

.wrap_box {
  -js-display: flex;
  display: -webkit-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -ms-flex-wrap: wrap;
  -webkit-flex-wrap: wrap;
  flex-wrap: wrap;
  }

  /* -- about --*/
.about_contents,
.about_info{
  line-height: 1.6;
}

.about_main { margin-top: 0; }
.about_contents .main_img { width: 100%;}
.about_contents img { width: 100%; height:auto;}

.about_contents .menubox dt { float:none; }
.about_contents .menubox dd { margin-left: 0;}
.about_contents .text_left { width: 100%; }

.about_info thead { display:none;}
.about_info th, .about_info td {display:list-item; list-style: none;}
.about_info td { margin-bottom: 10px;}
.about_info td.spmidashi{background: #fff;padding: 0 0 0 1em;margin-bottom: 0;}

.about_info .use_info {margin-right: 0;}

  /* -- plantSearch --*/
.plantSearchInfo #contents { margin: 1.5em 0 0; }